import java.io.*;
public class Numerictest4
{
public static void main(String arg[]) throws IOException
{   double x[]=Numeric.setX(0.0,0.1,10.0);
    String s[]={"sin(x)","J(0,x)","sqrt(x)"};
	Numeric.plot(s,x);}}
